[launcher]
image255x112 = Casualties.bmp;
infotext     = Adhara - a relatively insignificant fringe planet, home to only a few colonists and astrophysicists. Until the last war. Adhara had already been designated a safe haven for Vasudan refugees from the NTF - soon it was full of the refugees from Capella. Filled with angry, dissilusioned Vasudans, Adhara is a troublespot for the Vasudan Empire. Already devolved from direct GTVA control, Adhara remains a hotspot of anti-GTVA and anti-Terran radicals.... prompting the GTVA to remove most of the defensive fleet away from the system. It is only a mothballed Typhon destroyer - the Queb - and a cluster of cruisers, controlled by Adharan miltia that currently defend the system - enough to dissuade any active attacks by the Adharans on GTVA ships in the surrounding systems, and any bid for independence. Until now........;
website      = http://casofwar.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php?board=190.0;

[multimod]
secondarylist = mediavps_3612;
